<?xml version='1.0' encoding='UTF-8'?>
<orbitvu>
 <properties>
  <property type="text" name="name">MS70BT</property>
  <property type="text" name="author"/>
  <property type="text" name="description"/>
  <property type="text" name="date">2022-03-21 15:37:08</property>
  <property type="text" name="sku">MS70BT</property>
  <property type="text" name="Category 1"/>
  <property type="text" name="Category 2"/>
 </properties>
 <sequence3d vangles="1" hangles="81" name="a_">
  <scales>
   <scale height="2000" cols="2" tile_height="1000" rows="2" width="2000" value="100.0" tile_width="1000"/>
   <scale height="1024" cols="1" tile_height="1024" rows="1" width="1024" value="51.2" tile_width="1024"/>
   <scale height="768" cols="1" tile_height="768" rows="1" width="768" value="38.4" tile_width="768"/>
   <scale height="512" cols="1" tile_height="512" rows="1" width="512" value="25.6" tile_width="512"/>
   <scale height="256" cols="1" tile_height="256" rows="1" width="256" value="12.8" tile_width="256"/>
   <scale height="128" cols="1" tile_height="128" rows="1" width="128" value="6.4" tile_width="128"/>
  </scales>
  <images maxHeight="2000" ext="jpg" maxWidth="2000" name="a_"/>
 </sequence3d>
</orbitvu>
